h2.productDataTable_text {
    margin-top: 20px;
    font-weight: bold;
    font-size: 2.125rem;
    line-height: 2.75rem;
    font-family: SourceSansPro Bold, Segoe UI, Helvetica Neue, Arial, sans-serif;
    margin-bottom: 15px;
}

h3.productDataTable_text {
    margin-top: 15px;
    font-size: 1.5rem;
    line-height: 2.25rem;
    margin-bottom: 10px;
    color: #404870;
}

.productDataTable_table {
    margin-top: 24px;
    margin-bottom: 16px;
    width: 100%;
}

.productDataTable_table th,
.productDataTable_table td {
    padding: 10px 10px;
    vertical-align: bottom;
}

.productDataTable_table th {
    background-color: #e5f7fd;
    font-weight: 400;
    font-size: 75%;
    text-align: left;
}

.productDataTable_table tr.bold th,
.productDataTable_table tr.blue th {
    font-weight: bold;
    font-family: SourceSansPro Bold, Segoe UI, Helvetica Neue, Arial, sans-serif;
    font-size: 0.875rem;
    text-align: left;
}

.productDataTable_table tr.bold th {
    padding-bottom: 0;
}

.productDataTable_table tr.regular th {
    padding-top: 0px;
    vertical-align: top;
}

.productDataTable_table tr.blue th {
    color: #00aeef;
    background-color: #fff;
    border-bottom: 1px solid #000B40;
    font-size: 0.875rem;
}

.productDataTable_table tr:not(.bold):not(.regular) {
    border-bottom: 1px solid #000B40;

    td {
        font-size: 1.25rem;
    }
}

.productDataTable_table tr td {
    background-color: #fcfeff;
    border-left: 1px solid #caeefc;
    border-right: 1px solid #caeefc;
}
.productDataTable_table tr td:first-child {
    border-left: 0px;
}
.productDataTable_table tr td:last-child {
    border-right: 0px;
}

.productDataTable_table tr td span.bold {
    font-weight: bold;
    font-family: SourceSansPro Bold, Segoe UI, Helvetica Neue, Arial, sans-serif;
}

p.productDataTable_text {
    font-size: 1.25rem;
}

p.productDataTable_text.productDataTable_pTextLarge {
    font-weight: bold;
    font-family: SourceSansPro Bold, Segoe UI, Helvetica Neue, Arial, sans-serif;
}

.productDataTable_text.productDataTable_footnote {
    font-size: 0.75rem;
    color: #707070;
}